RHEL 2.1 : mailman (RHSA-2004:019)

This script is Copyright (C) 2004-2014 Tenable Network Security, Inc.


Synopsis :

The remote Red Hat host is missing a security update.

Description :

Updated mailman packages that close a DoS vulnerability present in
mailman versions prior to version 2.1 are now available.

Mailman is a mailing list manager.

Matthew Galgoci of Red Hat discovered a Denial of Service (DoS)
vulnerability in versions of Mailman prior to 2.1. An attacker could
send a carefully-crafted message causing mailman to crash. The Common
Vulnerabilities and Exposures project (cve.mitre.org) has assigned the
name CVE-2003-0991 to this issue.

Users of Mailman are advised to upgrade to the erratum packages, which
include a backported security fix and are not vulnerable to this
issue.

Red Hat would like to thank Barry Warsaw for providing a patch for
this issue.

See also :

https://www.redhat.com/security/data/cve/CVE-2003-0991.html
http://rhn.redhat.com/errata/RHSA-2004-019.html

Solution :

Update the affected mailman package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Red Hat Local Security Checks

Nessus Plugin ID: 12452 ()

Bugtraq ID:

CVE ID: CVE-2003-0991